{
  "verseBefore": "Apôôy Vuua kua tôôy hnuu hmeq, laa Kơy Lôôk  kôôt dik, lưp dang ji ji vơơ muuyq, jah vanê dik tađnah tađaak  dong truh đơơy đơơy hloay hloay. AA-meen.",
  "verseAfter": "Apôôy Vuua di kaluh đơơi, ji Kơy Plêêk be hlơu hlơơp,be hloq ik ji vơ muuyq heq, jah vadoo ji tađnah tađaat hloay hloay miêk miêk. Amen.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 17,
  "modifiedTimestamp": "2022-10-03T02:55:19.760Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
